<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>19O-2l-lvt.placeholderString</key>
	<string>U+xxx</string>
	<key>50c-TU-qXa.title</key>
	<string>Spezielle Ausnahmen überschreiben Schriftarten für bestimmte Unicode-Bereiche oder Schriftsysteme.</string>
	<key>7bA-9Z-zK3.title</key>
	<string>Nerd-Font-Paket installieren…</string>
	<key>7pL-Nx-6Zr.title</key>
	<string>Spezielle Ausnahme bearbeiten</string>
	<key>Eaw-6f-gXv.placeholderString</key>
	<string>U+xxx</string>
	<key>GFP-YT-OoG.title</key>
	<string>OK</string>
	<key>Hpa-f0-bgv.title</key>
	<string>Schriftart:</string>
	<key>K4n-LF-VUt.title</key>
	<string>Voreinstellung hinzufügen…</string>
	<key>Nme-0p-Ecj.title</key>
	<string>Abbrechen</string>
	<key>QvC-M9-y7g.title</key>
	<string>Spezielle Ausnahmen verwalten</string>
	<key>YOm-En-lgT.placeholderString</key>
	<string>U+xxx</string>
	<key>jbS-ge-dwV.title</key>
	<string>Für Zeichen beginnend bei</string>
	<key>nyP-1o-ltH.title</key>
	<string>bis</string>
	<key>raH-fi-CM2.title</key>
	<string>OK</string>
	<key>w1n-Lp-vNo.title</key>
	<string>Codepunkte verwenden</string>
	<key>xs7-DG-LSZ.title</key>
	<string>Abbrechen</string>
</dict>
</plist>
